@media (hover: hover) {


 button.but-id:hover {
  color: var(--but-hov);
}


.menu-link-top:hover {
  padding: 6px;
  margin: -6px;
  transform: scale(1.1) translateY(-0px);
  background-color: #dedcdc;
  transition: transform 0.3s ease, background-color 0.5s ease;
}

.menu-search:hover, #src-lnk-txt:hover {
  cursor: pointer;
  background-color: var(--col-pri);
  transition: background-color 0.2s ease;
}
.menu-search:hover #wf-search-txt, .menu-search:hover #wf-icon-mag, #src-lnk-txt:hover {
  color: var(--col-lt);  
  transition: color 0.2s ease;
}

#top-link-booking:hover, #menu-toggle:hover {
  background-color: var(--col-pri);
  color: var(--text-inv);
  box-shadow: 0 2px 5px rgba(0,0,0,0.4);
  transition: background-color 0.3s ease, color 0.3s ease, box-shadow 0.3s ease;
}


.link-wrap:hover {
  /*background-color:#e8e8e8; */ 
  box-shadow: inset 0 0 0 1px #bbb; 
  background-color:#f3f3f3;
  transition: background-color 0.3s ease, padding-bottom 0.3s ease, margin-bottom 0.3s ease, box-shadow 0.3s ease;  
  z-index:101;
}
.link-wrap.--has-content:hover {
  padding-bottom: 16px;
  margin-bottom: -2px;
  transition: background-color 0.3s ease, padding-bottom 0.3s ease, margin-bottom 0.3s ease, box-shadow 0.3s ease;
}

.link-wrap.--has-content:hover .menu-header-acc, .link-wrap.--has-content:hover .icon-menu,
.link-wrap.--has-content:hover .link-heading, .link-wrap.--has-content:hover .menu-arrow {
  opacity: 1;
  transform: translateX(5px);
  transition: transform 0.3s ease, opacity 0.3s ease;
}
.link-wrap.--has-content:hover .menu-text {
  transform: translateY(5px);
  transition: transform 0.3s ease;
}

.back-button:hover {
   background-color: white;
   box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.4);
   transform: translateX(-2px);
   transition: background-color 0.2s ease, box-shadow 0.2s ease, transform 0.2s ease;  
}

.card-upsale:hover .card-content-wrapper, 
.card-tjenester:hover .card-content-wrapper {
  transform: translateY(0);
  transition: transform 0.4s ease, opacity 0.6s ease;
  opacity: 1;
}
.card-tjenester:hover .card-excerpt, .card-tjenester:hover .card-excerpt-rel {
  transition: opacity 0.5s ease 0.2s;
  opacity: 1;
}

/*
.button-filter:hover {
  background-color: #740000;
  color: var(--text-inv);
  transition: background-color 0.5s ease;
} */


.oxel_icon_button__container:hover > .button-grad {
  opacity: 1;
  transition: opacity 0.3s ease-out;
}


#wpg-close:hover { background: rgba(255, 255, 255, 0.25); }

.wpg-arrow:hover { background: rgba(255, 255, 255, 0.25); }
.wpg-grid img:hover {
  transform: scale(1.02);
}

}